Subject: Re: [RFC/PATCH] mergetool: use resolved conflicts in all the views

From: Junio C Hamano <[email-masked]>
Date: Wed, 16 Dec 2020 21:19:35 -0800

Felipe Contreras <[email-masked]> writes:

> The implementation details of the proposed patch are not relevant at
> this point; it was just to show an example of what Seth's diffconflicts
> vim plugin does.

Sorry for commenting on the "irrelevant" part; as the patch was
marked with RFC label, I bothered to read it and tried to give
comments, but it wasn't clear which part was welcoming comments
and which parts were off limits ;-)